#include <windows.h> 

int _export CALLBACK WEP (int bSystemExit);
int WINAPI  LibMain(HANDLE hModule,
                    WORD wDataSegment,
                    WORD wHeapSize,
                    LPSTR lpszCmdLine);
         
//--------------------------------------------------------------

int WINAPI CALLBACK LibMain(HANDLE hModule,
                            WORD wDataSegment,
                            WORD wHeapSize,
                            LPSTR lpszCmdLine)

{
 if(wHeapSize!=0)
    UnlockData(0);

 return 1;  
} 
    
//#pragma alloc_text(FIXEDSEG, _WEP)
//---------------------------------------------------------------------------
// WEP
//---------------------------------------------------------------------------
int _export CALLBACK WEP (int bSystemExit)
{
    return(1);
}

